BODY	{	margin: 0em;
			font-family: Palatino, Times, georgia, serif;
			color: black;}
			
P		{
	font-size: 1em;
	line-height: 1.2em;
	font-family: Palatino, Times, georgia, serif;
	font-weight: bold;
}

			
UL		{	font-size: 1em;
			line-height: 1.2em;}
			
H1		{	font-size: 2em;
			font-family: Verdana, Arial, Helvetica, sans-serif}          

H3		{	font-size: 1em;; font-family: Verdana, Arial, Helvetica, sans-serif}


.cybertitle {font-style: italic;}

.emphasis	{font-weight: bold;}
			
.navigation

		{	text-indent: 1em;
			color: #999999;
			font-size: .9em;}
		
.footer

		{	margin-left: 1em;
			margin-top: 1em;
			color: #999999;
			font-size: .9em;}
			
.acknowledgement {
	font-size: x-small;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
}
.director {
	font-size: x-small;
}
.ddddd {
	font-style: italic;
}
.ddddd font em font {
	font-weight: normal;
}
.rule1 {
	font-weight: bold;
}
.rule1 {
	font-weight: normal;
}
.rule1 {
	font-style: italic;
}
